登录  免费注册
当前位置:首页 > 漏洞详细信息

TYPO3代码执行漏洞

 关注(0)  
CNVD-ID CNVD-2020-43617
公开日期 2020-07-31
危害级别 高 (AV:N/AC:L/Au:N/C:C/I:C/A:C)
影响产品 TYPO3 Typo3 >=6.2.16,<=6.2.51 ELTS
CVE ID CVE-2020-15086
漏洞描述 TYPO3是瑞士TYPO3协会的一套免费开源的内容管理系统(框架)(CMS/CMF)。

TYPO3 6.2.16版本至6.2.51 ELTS版本中存在安全漏洞。攻击者可利用该漏洞注入数据,执行代码。
漏洞类型 通用型漏洞
参考链接 https://vigilance.fr/vulnerability/TYPO3-Core-6-TYPO-Mediace-Extension-privilege-escalation-via-HMAC-SHA1-32939
漏洞解决方案 厂商已发布了漏洞修复程序,请及时关注更新:
https://typo3.org/security/advisory/typo3-psa-2020-001/
厂商补丁 TYPO3代码执行漏洞的补丁
验证信息 (暂无验证信息)
报送时间 2020-07-30
收录时间 2020-07-31
更新时间 2020-07-31
漏洞附件 (无附件)
  在发布漏洞公告信息之前,CNVD都力争保证每条公告的准确性和可靠性。然而,采纳和实施公告中的建议则完全由用户自己决定,其可能引起的问题和结果也完全由用户承担。是否采纳我们的建议取决于您个人或您企业的决策,您应考虑其内容是否符合您个人或您企业的安全策略和流程。
(编辑:CNVD) | 已有0条评论
登录 后才能发表评论